
.breadcrumb {
    background: none !important;
}

.topnavbar .navbar-header .brand-logo {
    padding-top: 0;
    padding-bottom: 0;
}

.form-control.validationElement {
    background-color: #ffe1e6;
    border-color: #e52f3b;
}

.form-group label {
    display: block;
}

.form-group label .validationMessage {
    float: right;
    font-style: italic;
    color: #e52f3b;
    font-size: .9em;
}

.form-control.validationElement {
    background-color: #ffe1e6;
    border-color: #e52f3b;
}

.form-group label {
    display: block;
    font-weight: bold;
}

.form-group label .validationMessage {
    float: right;
    font-style: italic;
    color: #e52f3b;
    font-size: .9em;
}

.wrapper .section-container {
    margin-bottom: 0 !important;
}

@media (min-width: 1200px) {
    .modal-xl {
        max-width: 1000px;
    }
}

@media (min-width: 1600px) {
    .modal-xl {
        max-width: 1500px;
    }
}

table.table thead tr th {
    color: #333;
    text-align: center;
    font-weight: bold;
    padding: 5px 3px;
}

table.table tr th {
    text-align: center;
}

.table th, .table td {
    vertical-align: middle;
    padding: 0.3rem;
}

.table .checkbox {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.table .checkbox label {
    margin-bottom: 0 !important;
}

.card .table > thead > tr > th {
    border-top: solid 1px #EEE;
}

.card .card-header .card-title {
    font-weight: 700;
    text-transform: uppercase;
    padding: 0;
    font-size: 1.1em;
}

.content-wrapper .content-heading {
    padding: 10px;
}

.content-wrapper .content-heading ul.breadcrumb {
    padding: 0 0 0 10px;
}

.content-wrapper .content-heading .breadcrumb-item {
    font-size: 1.1em;
}

.sidebar-nav {
    font-size: 1.06em;
}

.sidebar-nav li ul a span {
    font-size: 14px !important;
}

.card.card-default .card-title {
    border-bottom: solid 1px #E2e2e2;
    padding-bottom: 5px;
}

.card.card-default .card-header.no-border {
    border-bottom: none;
    padding-bottom: 0;
}

.card.card-default .card-header.no-border .card-title {
    border-bottom: 0 !important;
}

table.table.border-vertical td, table.table.border-vertical th {
    border-top: 0;
    padding-top: 3px;
    padding-bottom: 3px;
}

table.table.border-vertical tr th {
    border-right: solid 1px #DDD;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 10px;
}

table.table.border-vertical tr th span.validationMessage {
    display: block;
    font-weight: normal;
    color: #ff5c70;
}

table.table.border-vertical tr td {
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

table.table.border-vertical.pt-0 td, table.table.border-vertical.pt-0 th {
    padding-top: 0;
    padding-bottom: 0;
}

.form-control.input-sm {
    height: auto !important;
    padding: 3px 5px !important;
}

.form-control.select2 {
    width: 100% !important;
}

.table a.order-expand {
    font-weight: bold;
}

.tr-collapse td:first-child {
    padding: 0 !important;
}

.tr-collapse td .item-detail {
    display: none;
    background: #fafafa;
    padding: 10px;
}

.tr-collapse td .item-detail .btn.close-collapse {

}

.tr-collapse td .item-detail .table td, .tr-collapse td .item-detail .table th {
    padding-top: 5px;
    padding-bottom: 5px;
}

.no-radius {
    border-radius: 0;
}

.popover {
    max-width: 400px !important;
    font-family: inherit !important;
    color: #656565 !important;
    text-shadow: none !important;
}

.popover .popover-body {
    text-shadow: none !important;
}

#preview_image {
    position: relative;
}

#preview_image .img-container {
    position: relative;
    min-height: unset;
}

#preview_image img {
    max-width: 100%;
    height: auto;
}

#preview_image .btn-close {
    position: absolute;
    right: 8px;
    top: 8px;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    display: inline-block;
    background: rgba(255, 16, 0, 0.5);
    border: 0;
    color: #FFF;
    text-align: center;
    line-height: 1;
    cursor: pointer;
}

#preview_image .btn-close:hover {
    background: rgba(255, 16, 0, 0.8);
}

.lds-ellipsis {
    display: inline-block;
    position: absolute;
    width: 64px;
    height: 64px;
    left: 50%;
    top: 50%;
    margin-left: -32px;
    margin-top: -32px;
}

.lds-ellipsis div {
    position: absolute;
    top: 27px;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    background: #fff;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.lds-ellipsis div:nth-child(1) {
    left: 6px;
    animation: lds-ellipsis1 0.6s infinite;
}

.lds-ellipsis div:nth-child(2) {
    left: 6px;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(3) {
    left: 26px;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(4) {
    left: 45px;
    animation: lds-ellipsis3 0.6s infinite;
}

@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
}

@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(0);
    }
}

@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(19px, 0);
    }
}

#loader {
    position: fixed;
    z-index: 9999999999;
    background: rgba(0, 0, 0, .2);
    right: 0;
    bottom: 0;
    left: 0;
    top: 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    display: none;
}

.modal-footer button.btn {
    text-transform: uppercase;
}

.form-group .select2-container {
    width: 100% !important;
}

.form-group .select2-container .select2-search--inline .select2-search__field {
    height: 22px;
    text-indent: 20px;
}

.form-group .select2-container--disabled {
    background-color: #f2f2f2;
    border-radius: 4px;
    cursor: not-allowed;
}

body ul.select2-selection__rendered {
    padding: 0 3px !important;
}

.select2-container--bootstrap4 .select2-selection--multiple {
    min-height: auto !important;
}

.seo-preview {
    font-size: .9em;
}

.seo-preview .seo-title {
    color: #1a0dab;
    font-family: arial, sans-serif;
    padding: 0;
    margin: 0;
    font-weight: normal;
}

.seo-preview .seo-link {
    color: #006621;
    font-family: arial, sans-serif;
}

.seo-preview .seo-des {
    color: #545454;
    font-size: 1em;
    font-family: arial, sans-serif;
}

#image-upload-modal .img-container {
    border: solid 2px #FFF;
    margin: 4px -2px;
    position: relative;
}

#image-upload-modal .img-container.active {
    border-color: #0a7902;
}

#image-upload-modal .img-container div.checkbox {
    position: absolute;
    left: 3px;
    top: 3px;
}

#related-products .product-item {
    position: relative;
}

#related-products .product-item .btn-close {
    position: absolute;
    right: 8px;
    top: 8px;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    display: inline-block;
    background: rgba(255, 16, 0, 0.5);
    border: 0;
    color: #FFF;
    text-align: center;
    line-height: 1;
    cursor: pointer;
}

#related-products .product-item .btn-close:hover {
    background: rgba(255, 16, 0, 0.8);
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-15 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}

@media (min-width: 768px) {
    .col-sm-15 {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}

.badge.badge-secondary {
    background-color: var(--p-action-secondary-disabled, #dfe3e8);
    border: .2rem solid var(--p-surface, white);
    border-radius: 2rem;
    color: var(--p-text, #454f5b);
}

body#tracking {;
    color: #222;
    font-family: "Poppins", sans-serif;
    font-size: 12pt;
    color: #1b1b1b;
    font-weight: 400;
    padding-top: 5rem;
}

.txt-input {
    height: calc(1.5em + 1rem + 2px);
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: 0.3rem;
}

button.btn-dark {
    background-color: #222;
}

div.block-info {
    float: left;
    width: 100%;
    margin-bottom: 3rem;
}

div.block-info h4 {
    margin-bottom: 2rem;
}

.progressbar-wrapper {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 5px;
}

.progressbar li {
    list-style-type: none;
    width: 25%;
    float: left;
    font-size: 12px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    color: #ccc;
}

.progressbar li:before {
    width: 40px;
    height: 40px;
    content: "";
    line-height: 40px;
    border: 1px solid #eee;
    display: block;
    text-align: center;
    margin: 0 auto 3px auto;
    border-radius: 50%;
    position: relative;
    z-index: 2;
    background-color: #ccc;
}

.progressbar li:after {
    width: 60%;
    height: 3px;
    content: '';
    position: absolute;
    background-color: #ccc;
    top: 18px;
    left: -30%;
    z-index: 0;
}

.progressbar li:first-child:after {
    content: none;
}

.progressbar li.active {
    color: #0a7902;
    font-weight: bold;
}

.progressbar li.active:before {
    border-color: #0a7902;
    background: #0a7902;
}

.progressbar li.active:after {
    background-color: #0a7902;
}

.progressbar li.active:before {
    background-size: 60%;
}

.progressbar li::before {
    background: #ccc;
    background-size: 60%;
}

.progressbar {
    counter-reset: step;
    margin-left: -18%;
}

.progressbar li i.fa-check {
    color: #FFF;
    position: absolute;
    top: 15px;
    left: 50%;
    margin-left: -6px;
    z-index: 999;
}

#customer-editor {
    display: none;
}

.copyText {
    cursor: pointer;
}